@charset "utf-8";
.first_img, .s_title1, .s_title2, .s_title3, .s2_title1 {
	clear: both;
	margin: 0 auto;
	text-indent: -9999px;
	overflow: hidden;
}
/* ------------------------------------------------ 
header
------------------------------------------------*/
.header {
	width: 950px;
	overflow: hidden;
	margin: 0 auto;
}
.lead {
	font-size: 10px;
	overflow: hidden;
	text-align: right;
}
.header h1 {
	width: 222px;
	height: 55px;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 38px;
	text-indent: -9999px;
	background: url(../img/logo.png) 0 0 no-repeat;
}
/* ------------------------------------------------ 
header-h_nav
------------------------------------------------*/
.h_nav {
	width: 897px;
	height: 41px;
	overflow: hidden;
	margin: 0 auto;
	margin-bottom: 39px;
}
/* .h_nav ul {
	float: left;
} */
.h_nav ul {
	float: none;
	display: flex;
	justify-content: space-around;
}

.h_nav ul li {
	float: left;
	display: block;
	text-indent: -9999px;
}
.h_nav ul li a {
	height: 41px;
	background: url(../img/nav.png) 0 0 no-repeat;
	display: block;
	/*Hide Mac-IE\*/
overflow:hidden;/**/
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
}
.h_nav ul li a:hover {
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
}
.h_nav ul .bt1 a {
	width: 202px;
	display: block;
	background-position:  -0px 0px;
}
.h_nav ul .bt1 a:hover {
	width: 202px;
	background-position: -0px -41px;
}
.h_nav ul .bt2 a {
	width: 185px;
	display: block;
	background-position:  -202px 0px;
}
.h_nav ul .bt2 a:hover {
	width: 185px;
	background-position: -202px -41px;
}
.h_nav ul .bt3 a {
	width: 112px;
	display: block;
	background-position:  -387px 0px;
}
.h_nav ul .bt3 a:hover {
	width: 112px;
	background-position: -387px -41px;
}
.h_nav ul .bt4 a {
	width: 160px;
	display: block;
	background-position:  -499px 0px;
}
.h_nav ul .bt4 a:hover {
	width: 160px;
	background-position: -499px -41px;
}
.h_nav ul .bt5 a {
	width: 129px;
	display: block;
	background-position:  -659px 0px;
}
.h_nav ul .bt5 a:hover {
	width: 129px;
	background-position: -659px -41px;
}
.h_nav ul .bt6 a {
	width: 107px;
	display: block;
	background-position:  -788px 0px;
}
.h_nav ul .bt6 a:hover {
	width: 107px;
	background-position: -788px -41px;
}
/* ------------------------------------------------ 
first_img
------------------------------------------------*/
.first_img {
	width: 100%;
	height: 556px;
	background: url(../img/top.png) top center no-repeat;
	margin-bottom: 38px;
}
/* ------------------------------------------------ 
s_title
------------------------------------------------*/
.s_title1 {
	width: 627px;
	height: 228px;
	background: url(../img/title1.png) 0 0 no-repeat;
	margin-bottom: 38px;
}
.s_title2 {
	width: 154px;
	height: 153px;
	background: url(../img/title2.png) 0 0 no-repeat;
	margin-bottom: 61px;
}
.s_title3 {
	width: 431px;
	height: 29px;
	background: url(../img/title3.png) 0 0 no-repeat;
	margin-bottom: 15px;
}
/* ------------------------------------------------ 
c_nav
------------------------------------------------*/
.c_nav {
	width: 446px;
	overflow: hidden;
	margin: 0 auto;
	margin-bottom: 38px;
}
.c_nav ul li {
	float: left;
}
.c_nav ul .cbt2 {
	margin-left: 76px;
}
/* ------------------------------------------------ 
film
------------------------------------------------*/
.film {
	clear: both;
	width: 100%;
	height: 261px;
	background: url(../img/film_bac.png) top center repeat-x;
	overflow: hidden;
	margin-bottom: 38px;
}
.film_inner {
	width: 900px;
	height: 180px;
	overflow: hidden;
	margin: 0 auto;
	background: url(../img/filme_bac2.png) top  center no-repeat;
	margin-top: 41px;
}
.text1 {
	margin: 59px 0 0 373px;
}
/* ------------------------------------------------ 
film
------------------------------------------------*/
.s2_title1 {
	width: 174px;
	height: 25px;	
	background: url(../img/title4.png) 0 0 no-repeat;
	margin-bottom: 15px;
}
/* ------------------------------------------------ 
sub2
------------------------------------------------*/
.sub2 {
	width: 920px;
	overflow: hidden;
	margin: 0 auto;
	margin-bottom: 45px;
}
.sub2_inner1,.sub2_inner2,.sub2_inner3 {
	width: 298px;
	overflow: hidden;
	float: left;
	border-right: 1px dashed #4E6BB7;
	padding: 0 2px 0 2px;
	margin-right: 3px;
}
.sub2_inner3 {
	border-right: 0px;
}
.sub2_text1 {
	padding: 8px 3px 15px 3px;
}
.sub2_bt1 {
	text-align: center;
}
.sub2_inner4,.sub2_inner5 {
	width: 298px;
	overflow: hidden;
	float: left;
	border-right: 1px dashed #4E6BB7;
	padding: 30px 2px 0 2px;
	margin-right: 3px;
}
/* ------------------------------------------------ 
p_top
------------------------------------------------*/
.p_top {
	width: 950px;
	overflow: hidden;
	margin: 0 auto;
	text-align: right;
	margin-right: 25px;
}
/* ------------------------------------------------ 
footer_wrap
------------------------------------------------*/
.footer_wrap {
	width: 100%;
	overflow: hidden;
	border-top: 3px solid #335FB7;
	border-bottom: 3px solid #335FB7;
	background: url(../img/footer_bac.png) 0 0 repeat;
}
.footer_inner {
	width: 885px;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 25px;
	margin-bottom: 21px;
}
.f_side1 {
	width: 305px;
	overflow: hidden;
	float: left;
}
.f_side2 {
	width: 556px;
	overflow: hidden;
	float: left;
	margin-left: 5px;
	border-left: 1px dashed #335FB7;
	padding-left: 15px;
}
.f_lead {
	font-size: 12px;
}
.f_logo {
	width: 222px;
	height: 55px;
	background: url(../img/logo.png) 0 0 no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	margin-bottom: 10px;
}
.lead2 {
	width: 556px;
	overflow: hidden;
	margin-bottom: 24px;
	text-indent: -9999px;
}
.f_title1 {
	width: 223px;
	height: 15px;
	overflow: hidden;
	background: url(../img/title5.png) 0 0 no-repeat;
	margin-top: 30px;
	text-indent: -9999px;
}
.f_tel, .f_time {
	width: 263px;
	height: 26px;
	overflow: hidden;
	margin-top: 10px;
	float: left;
}
.f_tel {
	background: url(../img/tel1.png) 0 0 no-repeat;
}
.f_time {
	width: 282px;
	background: url(../img/time1.png) 0 0 no-repeat;
	margin-left: 10px;
}
.f_nav {
	width: 556px;
	overflow: hidden;
	clear: both;
	margin-bottom: 25px;
}
.f_nav ul li {
	float: left;
	padding: 0 0 0 0px;
}
.option {
	clear: both;
	width: 556px;
	overflow: hidden;
}
.option ul li {
	float: left;
	margin-right: 9px;
	margin-bottom: 5px;
}
/* add 180314 */
.maeuri{
  float: left;
  width: 278px;
  padding-top: 10px;
}
.maeuri img{
  width: 100%;
  height: auto;
}
.maeuri ul li:first-child{
	margin-bottom: 16px;
}
	


/* ------------------------------------------------ 
copy_wrap
------------------------------------------------*/	
.copy_wrap {
	width: 100%;
	border-bottom: 3px solid #335FB7;
	text-align: center;
}
.copy {
	padding: 8px 0 8px 0;
	color: #4A68B6
}
	

		
.la001 {
	overflow: hidden;
	background: url(../img/la1.png) top left no-repeat;
	padding-left: 57px;
	margin-left: 650px;
}
.la001 li {
	float: right;
	margin-left: 6px;
}
.la002 {
	overflow: hidden;
	background: url(../img/la1.png) top left no-repeat;
	padding-right: 250px;
	margin-left: 0px;
}
.la002 li {
	float:right;
	margin-left: 6px;
}
.option {
	clear: both;
	width: 278px;
	overflow: hidden;
	float:left;
}
.option li{
margin:10px 0px;
}